<BOUCLE_headMetaMots(MOTS){id_mot}>
<title>[(#TITRE|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#DESCRIPTIF|couper{150}|attribut_html)" />]
<link rel="canonical" href="[(#URL_MOT|url_absolue{#URL_SITE_SPIP})]" />
[(#REM)<!-- og:metas -->]
[<meta property="og:title" content="(#TITRE|supprimer_tags|attribut_html)" />]
<meta property="og:type" content="article" />
[<meta property="og:url" content="(#URL_MOT|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_MOT||sinon{#LOGO_SITE_SPIP}|extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#TEXTE|propre|couper{260}|supprimer_tags|attribut_html)" />]
[(#REM)<!-- Lien vers le flux RSS des articles du mot cle -->]
<link rel="alternate" type="application/rss+xml"[ title="(#TITRE|attribut_html)"] href="[(#URL_PAGE{backend}|parametre_url{id_mot,#ID_MOT})]" />
</BOUCLE_headMetaMots>
[(#REM) <!-- Favicons

- http://contrib.spip.net/Astuces-SPIP#favicon
- http://zone.spip.org/trac/spip-zone/browser/_plugins_/favicon

Génération automatique, à partir de votre logo de site,
de favicon et touch icon pour les différents navigateurs et terminaux.
Pour que ce soit esthétiquement réussi, votre logo de site doit être carré,
de 150 pixels de côté minimum. Sinon, déposer une image nommée « favicon.png » à la racine du dossier « squelettes ».

Si on passe un parametre favicon au modele seul l'icone de Shrtcut x-icon est généré

@param favicon - exemple `#_LOGO_AUTEUR`
-->]
[(#MODELE{favicon})]
